SHARE
TWEET

Untitled

a guest Sep 16th, 2019 76 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2019-09-03 11:16:13,952 (23963/MainThread) pgcli.main WARNING - import keyring failed: ModuleNotFoundError("No module named 'keyring'").
  2. 2019-09-03 11:16:16,636 (23963/MainThread) pgcli.main ERROR - traceback: 'Traceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 555, in connect\n    pgexecute = PGExecute(database, user, passwd, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 255, in connect\n    conn = psycopg2.connect(**conn_params)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/psycopg2/__init__.py", line 126, in connect\n    conn = _connect(dsn, connection_factory=connection_factory, **kwasync)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 40, in _wait_select\n    state = conn.poll()\npsycopg2.OperationalError: fe_sendauth: no password supplied\n\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 565, in connect\n    database, user, passwd, host, port, dsn, **kwargs\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 281, in connect\n    pid = self._select_one(cursor, "select pg_backend_pid()")[0]\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 306, in _select_one\n    cur.execute(sql)\npsycopg2.errors.ProtocolViolation: invalid command \'select pg_backend_pid()\', use SHOW HELP;\n\n'
  3. 2019-09-03 11:16:26,313 (23984/MainThread) pgcli.main INFO - No default pager found in environment. Using os default pager
  4. 2019-09-03 11:16:26,314 (23984/MainThread) pgcli.main WARNING - import keyring failed: ModuleNotFoundError("No module named 'keyring'").
  5. 2019-09-03 11:16:28,638 (23984/MainThread) pgcli.main ERROR - traceback: 'Traceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 555, in connect\n    pgexecute = PGExecute(database, user, passwd, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 255, in connect\n    conn = psycopg2.connect(**conn_params)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/psycopg2/__init__.py", line 126, in connect\n    conn = _connect(dsn, connection_factory=connection_factory, **kwasync)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 40, in _wait_select\n    state = conn.poll()\npsycopg2.OperationalError: fe_sendauth: no password supplied\n\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 565, in connect\n    database, user, passwd, host, port, dsn, **kwargs\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 281, in connect\n    pid = self._select_one(cursor, "select pg_backend_pid()")[0]\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 306, in _select_one\n    cur.execute(sql)\npsycopg2.errors.ProtocolViolation: invalid command \'select pg_backend_pid()\', use SHOW HELP;\n\n'
  6. 2019-09-05 16:00:53,761 (14191/MainThread) pgcli.main INFO - No default pager found in environment. Using os default pager
  7. 2019-09-05 16:00:53,880 (14191/MainThread) pgcli.main WARNING - import keyring failed: ModuleNotFoundError("No module named 'keyring'").
  8. 2019-09-05 16:00:58,404 (14191/MainThread) pgcli.main ERROR - traceback: 'Traceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 555, in connect\n    pgexecute = PGExecute(database, user, passwd, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 255, in connect\n    conn = psycopg2.connect(**conn_params)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/psycopg2/__init__.py", line 126, in connect\n    conn = _connect(dsn, connection_factory=connection_factory, **kwasync)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 40, in _wait_select\n    state = conn.poll()\npsycopg2.OperationalError: fe_sendauth: no password supplied\n\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/main.py", line 565, in connect\n    database, user, passwd, host, port, dsn, **kwargs\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 215, in __init__\n    self.connect(database, user, password, host, port, dsn, **kwargs)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 290, in connect\n    register_date_typecasters(conn)\n  File "/home/br0ke/.local/share/virtualenvs/pgcli_test-ns5XQy2A/lib/python3.7/site-packages/pgcli/pgexecute.py", line 75, in register_date_typecasters\n    cursor.execute("SELECT NULL::date")\npsycopg2.errors.ProtocolViolation: invalid command \'SELECT NULL::date\', use SHOW HELP;\n\n'
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top